local fn = _gn(0x1FCA98E33C1437B3)
--- flags: https://github.com/Halen84/RDR3-Native-Flags-And-Enums/tree/main/eAnimSceneFlag
function Global.CreateAnimScene(animDict, flags, playbackListName, p3, p4)
	return fn(_ts(animDict), flags, _ts(playbackListName), p3, p4, _ri)
end
